default menu.c32
#prompt 1
timeout 600

display boot.msg

#menu background splash.jpg
menu title Welcome to Scientific Linux 6.4! (KO-2013-June-13)
#menu color border 0 #ffffffff #00000000
#menu color sel 7 #ffffffff #ff000000
#menu color title 0 #ffffffff #00000000
#menu color tabmsg 0 #ffffffff #00000000
#menu color unsel 0 #ffffffff #00000000
#menu color hotsel 0 #ff000000 #ffffffff
#menu color hotkey 7 #ffffffff #ff000000
#menu color scrollbar 0 #ffffffff #00000000

label linux-ks
  menu label ^Kickstart install
  menu default
  kernel vmlinuz
  append initrd=initrd.img ks=hd:LABEL=USB:/ks.cfg
label linux
  menu label ^Install or upgrade an existing system
  kernel vmlinuz
  append initrd=initrd.img
label vesa
  menu label Install system with ^basic video driver
  kernel vmlinuz
  append initrd=initrd.img xdriver=vesa nomodeset
label rescue
  menu label ^Rescue installed system
  kernel vmlinuz
  append initrd=initrd.img rescue
label local
  menu label Boot from ^local drive
  localboot 0xffff
label memtest86
  menu label ^Memory test
  kernel memtest
  append -
label memtest86+-5.00rc1
  menu label ^Memory test memtest86+-5.00rc1
  kernel memdisk iso initrd=mt500rc1.iso
label pxeboot
  menu label PXE boot
  kernel gpxe-1.0.1+-gpxe.lkrn
